@charset "UTF-8";

body{background-color:#f0f3f5;}
.accordion{padding-inline-start: 0px;}
.accordion .content {
  overflow: hidden;
  height: 0;
  transition: height .25s ease;
  padding-left: 1rem;
  padding-inline-start: 0px;
}

.accordion .content.open {
  /* open状態はheightはJSで制御するのでここでは触らない */
}

.toggle {
  display: flex;
  /*justify-content: space-between;*/
  justify-content: start;
  width: 100%;
  background: none;
  border: none;
  padding: 1.75rem;
  cursor: pointer;
  position: relative;
  border-radius: 5px;
}

.toggle .icon {
  transition: transform .2s;
  position:absolute;
  right: 1.5rem;
  font-size: 2rem;
  color: #0d3fa5;
  width: 3%;
}

.toggle.open .icon {
  transform: rotate(45deg);
  color: #DB0606;
  /*transform: rotate(90deg);*/
}
/*--header--*/
header{padding: 30px;display:block;background-color:#fff;}
header .wrap{display: flex;justify-content: space-between;align-items: baseline;}
.head-logo{text-align: center;}
.head-logo a:hover{opacity: .5;}
.head-logo img{width: 250px;height: auto;display: inline;}
.header-links li{float: left;display: block; width: 120px;font-size: 1.2em;font-weight: bold;}
.header-links li a{color: #000;text-decoration: none;}
.header-links li a:hover{opacity: .5;}
.note-txt{font-size: .8em;color:#DB0606;}
/*----*/
.qa-content h1{padding: 40px 0px;font-size: 2rem;}
.qa-content{max-width: 1200px;margin: 0px auto;}
/*----*/
.parent .toggle{font-size: 1.2rem;background-color: #fff;color: #000;margin: 5px 0px;}
.accordion .parent .content .child .toggle{font-weight: bold;font-size: 1rem;background-color: #dee5fa;color:#000;padding: 1rem;}
.parent .content .child .content{font-weight: normal;font-size: 1rem;background-color:#fff;border-radius: 5px;line-height: 1.6;}
.parent .content .child .open{font-weight: normal;font-size: 1rem;background-color:#fff;border-radius: 5px;padding: 1rem;}
/*----*/
.sub-tit{width: 90%;text-align: left;}
.icn-q{color: cadetblue;font-weight: bold;font-size: 1.6rem;margin-right: 10px;width: 3%;text-align: left;}
.icn-a{color: red;font-weight: bold;font-size: 1.6rem;}
li{list-style: none;margin: 5px 0px;}
/*--btn-area--*/
.btn-area{display: block;text-align: center;margin: 60px 0px;}
.top-prev-btn{background-color:#0d3fa5;color: #fff;padding: 25px 100px; border-radius: 10px;text-decoration: none;display: inline-block;font-size: 1.3em;}
.top-prev-btn:hover{opacity: .5;}
/*--footer--*/
footer{padding: 30px;background-color:rgb(29, 29, 31);color:#fff;display: block;}
.foot{text-align: center;}
footer .foot-logo{width: 250px;display: inline-block;margin: 30px 0px;}
footer .foot-logo img{display: block;}
.foot-links {list-style: none;display: flex;justify-content: center;align-items: baseline;}
.foot-links li{float: left;}
.foot-links li a{color: #fff;text-decoration: none;}
.foot-links li a:hover{opacity: .5;}
.pc-none{display: none;}
.smp-none{display:block;}
@media (max-width: 767.98px) {
  h1{text-align: center;}
  .smp-none{display:none;}
  .pc-none{display: block;}
  .head-logo{margin: 0 0 30px 0;}
  header .wrap{display: flex;flex-direction: column;align-items: center;}
  .qa-content{max-width: 95%;}
  .foot-links li{font-size:1.2em;padding: 20px;border-bottom: 1px solid #a3a3a3;width: 100%;}
  .foot-links{display: flex;flex-direction: column;align-items: center;}
  .sub-tit{width: 85%;}
  .icn-q{width: 5%;}
}